@charset 'utf-8';

body { behavior:url("../lib/csshover.htc"); }

/*---------------- PNG Fixes ---------------*/


#navtabs a:hover, #navtabs a.selected{
	background:none;
	color:#fff;
}

#index_banner{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/index_banner.png', sizingMethod='crop');
}
#footer{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/footer_bg.png', sizingMethod='scale');
}
#banner{
	overflow:hidden;
}
#banner_image{
background-image: none;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/subsection_banner.png', sizingMethod='crop');
}

#subsection_col_main{
	margin-top:25px;
}